追踪像素

备注
专家级
API 密钥应作为 Bearer 令牌放在请求的 Authorization 标头中发送。 获取 API 密钥.
列表

API 接口:

GET
https://v8x.cn/api/v1/pixels

请求示例:

curl --location --request GET 'https://v8x.cn/api/v1/pixels' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
参数
类型
描述
search
可选 string
搜索关键词。
search_by
可选 string
搜索字段. 可选值:名称name。 默认值:name
type
可选 string
追踪像素类型。 可选值:adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, twitter
sort_by
可选 string
排序依据. 可选值:创建日期id, 名称name。 默认值:id
sort
可选 string
排序. 可选值:降序desc, 升序asc。 默认值:desc
per_page
可选 int
每页结果数. 可选值:10, 25, 50, 100。 默认值:10
查看

API 接口:

GET
https://v8x.cn/api/v1/pixels/{id}

请求示例:

curl --location --request GET 'https://v8x.cn/api/v1/pixels/{id}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
创建

API 接口:

POST
https://v8x.cn/api/v1/pixels

请求示例:

curl --location --request POST 'https://v8x.cn/api/v1/pixels' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer {api_key}' \
--data-urlencode 'name={name}' \
--data-urlencode 'type={type}' \
--data-urlencode 'value={value}'
参数
类型
描述
name
必填 string
追踪像素名称。
type
必填 string
追踪像素类型。 可选值:adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, twitter
value
必填 string
追踪像素 ID 值。
更新

API 接口:

PUT PATCH
https://v8x.cn/api/v1/pixels/{id}

请求示例:

curl --location --request PUT 'https://v8x.cn/api/v1/pixels/{id}' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer {api_key}'
参数
类型
描述
name
可选 string
追踪像素名称。
type
可选 string
追踪像素类型。 可选值:adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, twitter
value
可选 string
追踪像素 ID 值。
删除

API 接口:

DELETE
https://v8x.cn/api/v1/pixels/{id}

请求示例:

curl --location --request DELETE 'https://v8x.cn/api/v1/pixels/{id}' \
--header 'Authorization: Bearer {api_key}'